
h3{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.main1 {
    width: 60%;
    margin: 0 auto;
    margin-top: 5%;

}

.main1 img{
    margin: 0 auto;
}


.overlay img{
	
	position:fixed;
    width: 40%;
    margin: 0 auto;
	z-index:1;
	opacity: 0.9;		
}



.row img{
    display: inline;
    width: 23%;
    height: 23%;
    margin: 0 auto;
	z-index:0;
}

#header{
    text-align: left;
   
}

#header img{

    width: 40%;
}



@media only screen and (max-width: 699px){

.overlay img{
	

	width: 90%;
	z-index:1;
	opacity: 0.9;
		
}


.overlay  {
	
	margin-left: -100%;
	background-color: #ffffff;
}

    .main1 {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 1%;
        
    }

    .main1 img{
        margin: 0 auto;
    }




    .row img{
        display: inline;
        width: 32%;
		z-index:0;
        margin: 0 auto;
    
    }


    #header{
        text-align: center;
      
    }


    #header img{

        width: 70%;
    }
}
